Package org.apache.lucene.analysis.es

## Class SpanishMinimalStemmer

- java.lang.Object
- - org.apache.lucene.analysis.es.SpanishMinimalStemmer

-     @Deprecated
      public class SpanishMinimalStemmer
      extends Object

  Deprecated.
  Use `SpanishPluralStemmer` instead.
  Minimal plural stemmer for Spanish.

  This stemmer implements the "plurals" stemmer for spanish lanugage.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SpanishMinimalStemmer()` | Deprecated.

  - ### Method Summary

    All Methods Instance Methods Concrete Methods Deprecated Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `int` | `stem​(char[] s, int len)` | Deprecated.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SpanishMinimalStemmer

          public SpanishMinimalStemmer()

      Deprecated.

  - ### Method Detail

    - #### stem

          public int stem​(char[] s,
                          int len)

      Deprecated.